CREATE TABLE hwm_tcd_exp_data_per (
    PERSON_DATA_ID                 NUMBER(18, 0),
    TCD_EXP_DATA_ESS_PROCESS_ID    NUMBER(18, 0),
    STATUS                         VARCHAR2(80) ,
    PERSON_DATA_VERSION            NUMBER(9, 0) ,
    PERSON_ID                      NUMBER(18, 0)    NOT NULL,
    PERSON_NAME_ID                 NUMBER(18, 0),
    NAME_EFFECTIVE_START_DATE      DATE         ,
    NAME_EFFECTIVE_END_DATE        DATE         ,
    DELETE_FLAG                    VARCHAR2(4)  ,
    FIRST_NAME                     VARCHAR2(600),
    LAST_NAME                      VARCHAR2(600),
    PERSON_NUMBER                  VARCHAR2(120),
    PERSON_BADGE_ID                VARCHAR2(120),
    REC_TYPE                       VARCHAR2(40) ,
    LATEST_VERSION                 VARCHAR2(4)  ,
    SETUP_PROFILE_ID               NUMBER(18, 0),
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    ENTERPRISE_ID                  NUMBER(18, 0)    NOT NULL,
    CREATED_BY                     VARCHAR2(256)    NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    PERSON_DATA_ID                 NUMBER(18, 0),
    TCD_EXP_DATA_ESS_PROCESS_ID    NUMBER(18, 0),
    STATUS                         VARCHAR2(80) ,
    PERSON_DATA_VERSION            NUMBER(9, 0) ,
    PERSON_ID                      NUMBER(18, 0)    NOT NULL,
    PERSON_NAME_ID                 NUMBER(18, 0),
    NAME_EFFECTIVE_START_DATE      DATE         ,
    NAME_EFFECTIVE_END_DATE        DATE         ,
    DELETE_FLAG                    VARCHAR2(4)  ,
    FIRST_NAME                     VARCHAR2(600),
    LAST_NAME                      VARCHAR2(600),
    PERSON_NUMBER                  VARCHAR2(120),
    PERSON_BADGE_ID                VARCHAR2(120),
    REC_TYPE                       VARCHAR2(40) ,
    LATEST_VERSION                 VARCHAR2(4)  ,
    SETUP_PROFILE_ID               NUMBER(18, 0),
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    ENTERPRISE_ID                  NUMBER(18, 0)    NOT NULL,
    CREATED_BY                     VARCHAR2(256)    NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    CONSTRAINT pk_hwm_tcd_exp_data_per PRIMARY KEY (PERSON_DATA_ID, PERSON_DATA_VERSION, PERSON_DATA_ID, PERSON_DATA_VERSION)
);
